### Method

# Shell WindowPreviewLayout get_bounding_box

#### Declaration [src]

    ClutterActorBox*
    shell_window_preview_layout_get_bounding_box (
      ShellWindowPreviewLayout* self
    )

#### Description

No description available.

Gets property | `Shell.WindowPreviewLayout:bounding-box`

#### Return value

Type: `ClutterActorBox`

No description available.

The returned data is owned by the instance.